django==2.2.10
django-htmlmin==0.10.0
Pillow==6.2.0
django-smtp-ssl==1.0
django-imagekit==4.0.2
mysqlclient==1.3.13
django-file-form==0.5.0
django-crispy-forms==1.7.2
django-constance[database]==2.6.0
django-picklefield==2.1.1
django-countries==5.5
django-simple-captcha==0.5.12
django-multiselectfield==0.1.12
django-debug-toolbar==3.1.1
django-post_office==3.1.0
